Subject: [Az-Geocaching] Trespassing?

From: HighwayHavoc <[email-masked]>
Date: Fri, 10 Jan 2003 14:49:42 -0800 (PST)

I’m still relatively new to AZ so I’m still learning
how things work here. I logged a cache this morning
that, together with two others brings the question to
mind, “At what point do we say, ‘I shouldn’t go over
there’”? I ask this because for these three caches
I’ve had to go through a barbed wire fence, pass
between “No Trespassing” signs and hike a quarter-mile
off-trail in a park where we pay a per vehicle fee to
maintain the existing trails.

Mark A. Pederson
aka Highwayhavoc

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com